import { FileUploadItemStatus } from "./types/status";
declare function humanFileSize(size: string | number): string;
declare const getExtension: (filename: string) => string | undefined;
declare const isInitialStatus: (status?: FileUploadItemStatus) => boolean;
declare const isSuccessStatus: (status?: FileUploadItemStatus) => boolean;
declare const isErrorStatus: (status?: FileUploadItemStatus) => boolean;
declare const isUploadingStatus: (status?: FileUploadItemStatus) => boolean;
declare const isUploadedStatus: (status?: FileUploadItemStatus) => boolean;
export { humanFileSize, getExtension, isInitialStatus, isSuccessStatus, isErrorStatus, isUploadingStatus, isUploadedStatus };
